/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a:hover, a:active { outline: 0; }

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #59a9ff; color: #fff; text-shadow: none; }
::selection { background: #59a9ff; color: #fff; text-shadow: none; }

/*===================
	Blockquotes
===================*/
blockquote {
border-top: 1px solid #ababab;
border-bottom: 1px solid #ababab;
padding: 10px;
margin-top: 10px;
margin-bottom: 15px;
}

blockquote p {
font-size: 24px;
color: #717171;
}

blockquote p::before {
 content: "201C";
 font-size: 36px;
 line-height: 36px;
}

blockquote p::after {
 content: "201D";
 font-size: 36px;
 line-height: 36px;
}

blockquote cite {
font-size: 18px;
color: #555555;
}

blockquote cite::before {
content: "2013 A0";
}

/*===================
	Generic
===================*/
p sup {
position: relative;
font-size: 60%;
bottom: 7px;
}

p sub {
position: relative;
font-size: 60%;
top: 2px;
}

b, strong {
font-weight: bold;
}

i {
font-style: italic;
}

code, pre {
font-family: monospace;
}

q {
color: #919191;
font-family: georgia;
}

q::before {
 content: "201C";
 font-size: 28px;
 line-height: 28px;
}

q::after {
 content: "201D";
 font-size: 28px;
 line-height: 28px;
}

em { font-style: italic; }

/*=========================================
	Media Queries
=========================================*/

@media all and (orientation:portrait) {

}
@media all and (orientation:landscape) {

}
@media screen and (max-device-width: 480px) {  
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/*=========================================
	CMS Styles
=========================================*/

#tinymce.mceContentBody { background: #FFF; background-image: none; }
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.disabled { background: #CCC; }
.readonly { color: #666; }

.floatLeft { float: left; }
.floatRight { float: right; }
.floatNone { float: none; }
.textLeft { text-align: left; }
.textCenter { text-align: center; }
.textRight { text-align: right; }

.clearfix:before, .clearfix:after { content: "."; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.error,
.errorMsg { color: red; width: 100%; }

.heading { font-size: 1.2em; }

/* IMPORTANT!  Do not remove these styles as they format CMS content */
/* Content Blocks may only be overwritten by targeting a particular page */
#contentBody .contentBlock {
	clear: both;
	height: 1%;
	margin-bottom: 0;
	overflow: hidden;
	width: 100%;
} 

/*=========================================
  Layout
=========================================*/
body {
	background: url('../images/body-top-bg.gif') repeat-x top;
	color: #5b6569;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
}

#wrapper {
	background-color: #fff; /* Default background-colour */
	border: none;
	margin: 0 auto; /* Center on page */
 	width: 960px;
}

#container { margin: 0 auto; background: #FFF; }
#contentBody { padding: 30px 0 10px 0; }
#col1, #col2, #col3 { min-height: 1px; height: 100%; display: block; overflow: hidden; } /* Stop empty divs collapsing */
.ie6 #col1, .ie6 #col2, .ie6 #col3 { height: 1px; } /* IE6 doesn't support min-height, but treats height as such */

/*===================
	Three Columns
===================*/
.columns3 #col1, .columns3 #col3 { width: 200px; }
.columns3 #col2 { width: 480px; padding: 0 10px; }
.columns3 #col1, .columns3 #col2, .columns3 #col3 { float: left; }

/*===================
	Two Columns
===================*/
/* Left */
.leftcol #col1		{ width: 200px; float: left; margin:-18px 0 0 0; }
.leftcol #col2		{ width: 720px; float: right; }

/* Right */
.rightcol #col1		{ width: 720px; float: left; }
.rightcol #col2		{ width: 200px; float: right; }

/* Double */
.doublecol #col1	{ width: 460px; float: left; }
.doublecol #col2	{ width: 460px; float: right; }

/*===================
	One Column
===================*/
.columns1 #col1 	{ width: 920px; }

/*=========================================
	Structure
=========================================*/

#toolbar {
	float: right;
	margin-right: 20px;
}

.header {
	background-color: #000;
	border-top: 3px solid #5B6569;
	position:relative;
	height:128px;
	border-top:5px solid #5b6569;
}

.header #logo {
	margin: 30px 0 0 0;
	float: left;
/*	background: url(../images/logo.gif) no-repeat;*/
}
.header #logo a { display: block; }
.header #logo a h1 { text-indent: -9999px; display:none; } /* for Index PG */
.header #logo a p { text-indent: -9999px; display:none; } /* for all other pages */
.header #logo a img { max-height: 120px; max-width: 400px; }

.header #slogan {
/*	clear: both;
	float: left;
	padding: 10px 20px;
	width: 100%;
	font-weight: bold; */
	display:none;
}

/* BANNER Styles */

#splashBanner {}

#banner { 
  width: 718px;
  height: 250px;
  max-height: 250px; 
  overflow: hidden;
  border: 1px solid #D9D9D9;
  position: relative;
  z-index: 0;
}

#banner h2 span { padding:70px 0 5px 0; color: #C9903B; font-size: 1.1em; margin: 0 20px 0px; font-weight:bold; float:left; }

#banner p {
  padding: 5% 15% 8% 3%;
  line-height: 1.2em;
  font-size: 1.2em;
  max-width: 50%;
  position: relative;
}

#banner img { position: absolute; top: 0px; right: 0px; z-index: 1; }

#eyelineOpticalIntro {width: 85%; max-height: 100px; overflow: hidden; margin-left: 4%;}

.footer { background: #5b6569; padding:20px 0; }
.footer .footer-content { width:960px; margin:0 auto; padding:; }
.footer ul { list-style: none; margin: 0; }
.footer ul li { padding:0px 6px; color: #bbc0c3; list-style:none !important; background: url('../images/arrow.gif') no-repeat left 7px; }
.footer ul li a {
	color: #bbc0c3;
	font-size: 12px;
	text-decoration: none;
}
.footer ul li a:hover { color: #ce9a4c; text-decoration: none; }

#footerQuickLinksCol1, #footerQuickLinksCol2, #footerQuickLinksCol3 {
    clear: none;
    width: 23%;
    float:left;
}
#footerQuickLinksCol4 {
    clear: none;
    width: 31%;
    float:left;
}
#footerQuickLinks {
    clear: none;
    float: left;
    width: 69%;
    margin:0 0 5px 0;
}
#eyesightRelated {
    clear: none;
    float: left;
    width: auto;
    margin:0 0 5px 0;      
}
#footerQuickLinks h4, #eyesightRelated h4 { font-size:13px !important; font-weight:bold; }

#smallPrint {
	margin: 5px auto;
	font-size: 0.8em;
	text-align: center;
}

/*===================
	Tables
===================*/
table {
border: 1px solid #ababab;
}

td {
padding: 5px;
border: 1px solid #ababab;
}

table thead tr {
background: #CCC;
}

table tbody tr:nth-child(even) {
background: #FFF;
}

table tbody tr:nth-child(odd) {
background: #e8e8e8;
}

table tbody tr:hover { background: #DDD; }

table caption {
background: #AAA; 	
padding: 10px 0 10px 0;
font-size: 1.1em;
font-weight: bold; 
width: 100%; 
}

/*===================
	Lists
===================*/
ul {
margin-left: 25px;
margin-bottom: 20px;
}

ul li {
list-style: square;
line-height: 1.5em;
}

ul li ul {
margin-bottom: 0px;	
}

ul li ul li {
list-style: circle;
margin-left: 5px;
}

ol {
margin-left: 25px;
}

ol li {
list-style-type: decimal;
line-height: 1.5em;
}

ol li ol li {
list-style-type:lower-alpha;
margin-left: 5px;
}

dl dt {
font-weight: bold;
}

dl dd {
margin-left: 10px;
}

/*=========================================
	CSS3 Smart Menu
	FROM css3dropdownmenu.css
=========================================*/

.smartMenu {
	width: 720px;
	margin: 78px 0 0 0;
	line-height: 100%;
	float:right;
	background: none;
        font-weight: bold;	
}
.smartMenu li {
	position: relative;
  	margin: 0;
  	padding: 0;
  	float: left;
	list-style: none;
}

.smartMenu ul li:hover, 
.smartMenu ul li.current { 
    color: #FFF;
    padding: 0;
}


/* main level link */
.smartMenu a, .smartMenu a:visited {
    color: #C9903B;
    text-align: center;
    text-decoration: none;
    height: 27px;
    text-transform:uppercase;
    padding:15px 20px !important;
    font-weight:bold;
}
.smartMenu a:hover {
	background: url('../images/nav-btn.png') no-repeat center -57px;
	color: #fff;
}
/* main level link hover */
.smartMenu .current a, .smartMenu li:hover > a {
  color: #FFF;
  background: url('../images/nav-btn.png') no-repeat center  -57px;
}
.smartMenu .current a {
  background: url('../images/nav-btn.png') no-repeat center top;
}

/* sub levels link hover */
.smartMenu ul li:hover a, .smartMenu li:hover li a {
	background: none;
	border: none;
	color: #666;
}
.smartMenu ul a:hover {
	background: #d1a159;
	color: #fff !important;
}
/* dropdown */
.smartMenu li:hover > ul {
	display: block;
}
/* level 2 list */
.smartMenu ul {
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 25px;
	left: 0;
	background: #d1a159;
	border: solid 1px #b4b4b4;
}
.smartMenu ul li {
	float: none;
	margin: 0;
	padding: 0;
}
.smartMenu ul a {
	font-weight: normal;
}
/* level 3+ list */
.smartMenu ul ul {
	left: 181px;
	top: -3px;
}
/* clearfix */
.smartMenu:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.smartMenu {
	/* display: inline-block; */
} 
html[xmlns] .smartMenu {
	display: block;
}
* html .smartMenu {
	height: 1%;
}
/* Menu should always be on top of other elements beneath it... like other menus */
.smartMenu ul { z-index: +50; }

/*===================
	Other Menus
===================*/

#col1 ul {
  margin: 0;
  padding: 0;
  background: #6F6146;
  float: left; /* contain floated list items */
  list-style-type: none;
  width: 180px;
  /* The following styles should be used to remove padding around menu, but leave padding around rest of content in left column */
  position: absolute;
  left: 0;
  width: 190px;
}

#col1 li {
  margin: 0;
  padding: 0;
  float: left; 
  width: 100%; /* this corrects the IE whitespace bug */
}

#col1 ul li a {
  border-bottom: 1px solid #FFF;
  color: #FFF;
  display: block; /* to increase clickable area */
  padding: 0 15px;
  line-height: 2.5;
  text-decoration: none;
}

#col1 ul li a:hover { 
	background: #4F4532;
}

#col1 ul li.current a { 
	font-weight: bold;
}

/*===================
	Footer Section
===================*/

/* Copyright Info */
.smallPrint {  color: #C9903B; font-size: 0.9em; padding-top: 0; clear: none; float: left; margin: 5px; }
.smallPrint a { color: #C9903B; font-size: inherit;  }
#webzInfo p { color: #C9903B; margin: 0px; }

#copyrightInfo { float: left; width: 40%; }
#webzInfo { float: right; text-align: right; width: 40%; }



/*=========================================
	Styles
=========================================*/

hr {
width: 100%;
border: none;
border-bottom: 1px solid #ababab;
margin-top: 12px;
margin-bottom: 12px;
}

/*===================
	Text Content
===================*/

h1, h2, h3, h4, h5, h6 {
color: #5b6569;
line-height: 1.125;
margin-bottom: 4px;
margin-top: 8px;	
}

h1 {
font-size: 24px;
}

h2 {
font-size: 20px;
}

h3 {
	color: #C9903B;
	font-size: 18px;
}

h4 {
	color: #FFF;
	font-size: 16px;
}

h5 {
font-size: 15px;
font-weight: bold;
margin-top: 0px;
}

h6 {
font-size: 14px;
font-weight: bold;
margin-top: 0px;
}

.aside h1 { font-size: 20px; }
.aside h2 { font-size: 18px; }
.aside h3 { font-size: 16px; }
.aside h4 { font-size: 15px; }
.aside h5 { font-size: 14px; }
.aside h6 { font-size: 13px; }

p { margin: 10px 0; }

#contentBody .aside p {
	line-height: 1.4em;
}

#contentBody .aside li {
	font-size: 0.9em;
	line-height: 1.4em;
}

#contentBody .contentBlock img {
	margin: 5px;
	padding: 5px;
}

/*===================
	Links
===================*/
a {
color: #5B6569;
text-decoration: none;
}

a:visited {
	color: #31007b;
}

a:hover {
color: #C9903B;
}

a:active {
color: #333333;
}

/*===================
	Left Column
===================*/

#tollFreeImage { clear: both; float: left; padding-bottom: 20px;}


/* Search Facility */
.searchAnd, .searchOr, .searchPhrase { display: none; }

.productSearch { 
  background: url('/views/eyeline/images/searchProduct.gif') no-repeat;
  clear: both;
  float: left;
}

.frmProductSearch .searchSubmit { 
 background:  url('/views/eyeline/images/btn-go.gif') no-repeat; height: 30px; width: 30px; font-size: 0; cursor: pointer; border: none;}

.frmProductSearch { height: 60px; padding-bottom: 20px;}

.frmProductSearch h3 { visibility: hidden; height: 0;}

.searchInput {padding: 2px;}
.searchSubmit { color: #FFF; }

#contactInfo {
  width: 190px; 
  background: url('/views/eyeline/images/contactInfo.gif') no-repeat;  
}

#contactInfo p {
  padding-top: 15px; 
}

#internationalContact {padding: 0 50px 10px 0;}

.distributors { font-size: 0.8em; }

#frameGauge img { border: none; }

/*===================
	Other
===================*/
.gold {color: #C9903B; }
.plumButton { background: transparent url('/views/eyeline/images/btn-plum.gif') no-repeat; }

#supportList1 , #supportList2 { float: left; width: 50%;}
#supportList1 ul , #supportList2 ul { margin-left: 30px;}
#supportList1 li , #supportList2 li {list-style-image: url('../images/tick.gif');}
#supportList1 h3 { color:C9903B; font-size:13px; font-weight:bold; }
#supportList2 { margin-top: 50px;}

#contactInfo a {color: #5B6569;}

#eyesightRelated {margin-right: 8%;}


.products img { border: 1px solid #000; margin-right: 10px; }

#hamiltonVeale { clear: none; width: 50%; }
#hamiltonVeale img { width: 50%; }

/* Quicklinks at bottom of product content pages */
#menu1004 ul { margin: 0px; padding: 0px; text-align: center; }
#menu1004 li { display: inline; float: left; height: 24px; width: 159px; }
#menu1004 li a { color: #FFF; font-size: 0.9em; font-weight: 600; text-decoration: none; }
#menu1004 li a:hover { text-decoration: underline; }
#menu1004 .btnGrey { background: transparent url('/views/eyeline/images/back-btn-grey.gif') no-repeat; }
#menu1004 .btnGold { background: transparent url('/views/eyeline/images/back-btn-gold.gif') no-repeat; }
#menu1004 .btnPlum { background: transparent url('/views/eyeline/images/back-btn-plum.gif') no-repeat; }

.leftcol #col2 .contentBlock { margin:10px 20px; width:95%; }

.leftcol #col1 h2 { font-size:16px; font-weight:bold; }


.quickSearch {
    clear: none;
    float: left;
    margin: 0;
    width: 200px;
}
.quickSearch .frmSiteSearch {
    background: none repeat scroll 0 0 transparent;
    border: none;
    width: 200px;
}
.quickSearch .frmSiteSearch h3, .quickSearch .frmSiteSearch #lbl_search_criteria span {
    display: none;
}
.quickSearch .frmSiteSearch label {
    padding: 0 5px 0 0;
    border: none;
}


.quickSearch .frmSiteSearch label:hover {
    border: none;
}
.quickSearch .frmSiteSearch #search_criteria {
    margin: 0;
    padding:3px 12px;
    width: 100%;
    border:1px solid #d7d7d7;
    float:left;
}
.quickSearch .frmSiteSearch input[type="submit"] {
    background: url("../images/go-btn.gif") no-repeat scroll 0 0 transparent;
    border: none;
    color: #E3EFFB;
    font-size: 1px;
    height: 24px;
    margin: 5px 0 0 5px;
    padding: 0;
    width: 25px;
    cursor:pointer;
    float:right;
}

.contactUsContent {
    clear: none !important;
    float: left !important;
    width: 49% !important;
    margin-top: 0 !important;
}

.googleMap {
    float: left;
    width: 45%;
}

/* Bug fix until latest version of shop > 5.1.1.13 */
.shop .description table { white-space: normal; }